<?php
/**
 * Define a ResourcePart.
 * @author Chuck NORRIS
 * @category Plugin
 * @license copyright
 */
class ResourcePart extends Entity{
	public $id,$part,$rescource;
	protected $TABLE_NAME = 'hackpoint_resource_part';
	public $fields =
	array(
		'id' => 'key',
		'part' => 'int',
		'resource' => 'int'
	);

	public $links = array(
		'part' => 'Part',
		'resource' => 'Resource'
	);
}
?>